
 @media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( -moz-min-device-pixel-ratio: 2),
only screen and ( -o-min-device-pixel-ratio: 2/1),
only screen and ( min-device-pixel-ratio: 2),
only screen and ( min-resolution: 192dpi),
only screen and ( min-resolution: 2dppx)
{

	
	/* Page évènement*/
	 	.event-lieu{
	  		background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-lieu-hd.png)  no-repeat left center;	
	  		background-size:64px 64px;
	  		background-position:inherit;	
	 	 }
		 .event-dates{
		  	background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-date-hd.png)  no-repeat left center;	
		  	background-size:64px 64px;
	  		background-position:inherit;	
		 }
		 .event-horaires{
		  	background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-horaire-hd.png)  no-repeat left center;	
		  	background-size:64px 64px;
	  		background-position:inherit;	
		 }
		  .event-prix{
		  	background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-prix-hd.png)  no-repeat left center;	
		  	background-size:64px 64px;
	  		background-position:inherit;	
		 }
		 .event-site-web{
		  	background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-site-web-hd.png)  no-repeat left center;	
		  	background-size:64px 64px;
	  		background-position:inherit;	
		 }


	/* Evennements */
	.event-cat-all{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/pictogramme-pss-cat-agenda-tous-evenements-hd.png);
	    background-size:64px 64px;	
	}
	.pss-event-cat-festival{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-festival-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-cat-festival:hover, .event-cat-festival{
	     background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-festival-hd.png);
	     color:#69BFAB;
	     background-size:64px 64px;	
	}
	 .pss-event-cat-rencontre{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-rencontre-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-cat-rencontre:hover, .event-cat-rencontre{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-rencontre-hd.png);
	    color:#00B0EA;
	    background-size:64px 64px;	
	}
	.pss-event-cat-divers{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-divers-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-cat-divers:hover, .event-cat-divers{
	     background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-divers-hd.png);
	     color:#00404A;
	     background-size:64px 64px;	
	}
	.pss-event-cat-concert{
	     background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-concert-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-cat-concert:hover, .event-cat-concert{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-concert-hd.png);
	    color:#0096B4;
	    background-size:64px 64px;	
	}
	.pss-event-cat-cine-debat{
	     background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-cine-debat-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-cat-cine-debat:hover, .event-cat-cine-debat{
	     background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-cine-debat-hd.png);
	     color:#F2987A;
	     background-size:64px 64px;	
	}
	.pss-event-cat-expo{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-exposition-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-cat-expo:hover,.event-cat-expo{
	     background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-exposition-hd.png);
	     color:#E95296;
	     background-size:64px 64px;	
	}
	.pss-event-cat-formation{
	  	background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-formation-hd.png);	
		background-size:64px 64px;	
	}
	.pss-event-cat-formation:hover, .event-cat-formation{
	  	background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-formation-hd.png);	
	  	color:#DF0613;
	  	background-size:64px 64px;	
	}
	.pss-event-cat-soiree{
	   background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-soiree-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-cat-soiree:hover, .event-cat-soiree{
	    background-image: url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-soiree-hd.png);
		color:#ACCD6C;
		background-size:64px 64px;	
	}
	.pss-event-spectacle{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-spectacle-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-spectacle:hover,  .event-cat-spectacle{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-spectacle-hd.png);
	    color:#6758A1;
	    background-size:64px 64px;	
	}

	.pss-event-conference{
	    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-conference-hd.png);
		background-size:64px 64px;	
	}
	.pss-event-conference:hover,  .event-cat-conference{
	    background-image: url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-conference-hd.png);
	    color:#F84F4B;
	    background-size:64px 64px;	
	}






	/* Ressource type */

	 .ressources-cat-web{
	     background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-lien-bleu-hd.png);
	 	background-size:64px 64px;	
	 }
	 .ressources-cat-web:hover{
	     background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-lien-blanc-hd.png);
	 	background-size:64px 64px;	
	 }
	  .ressources-cat-video{
	    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-video-bleu-hd.png);
	 	background-size:64px 64px;	
	 }
	  .ressources-cat-video:hover{
	    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-video-blanc-hd.png);
	 	background-size:64px 64px;	
	 }
	 .ressources-cat-document{
	    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-document-bleu-hd.png) ;
	 	background-size:64px 64px;	
	 }
	 .ressources-cat-document:hover{
	    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-document-blanc-hd.png) ;
	 	background-size:64px 64px;	
	 }	
	 .ressources-cat-outil{
	    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-outil-bleu-hd.png);
		background-size:64px 64px;	
	 }
	 .ressources-cat-outil:hover{
	    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-outil-blanc-hd.png);
		background-size:64px 64px;	
	 }	 

	 /* -- ALT PAGE -- */
	.pss-ressource-inc .ressources-cat-web:hover{
		background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-lien-bleu-hd.png);
		background-size:64px 64px;	
	}
	.pss-ressource-inc .ressources-cat-web{
		background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-lien-blanc-hd.png);
		background-size:64px 64px;	
	}
	 .pss-ressource-inc .ressources-cat-video:hover{
	   background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-video-bleu-hd.png);
		background-size:64px 64px;	
	}
	 .pss-ressource-inc .ressources-cat-video{
	   background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-video-blanc-hd.png);
		background-size:64px 64px;	
	}
	.pss-ressource-inc .ressources-cat-document:hover{
	   background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-document-bleu-hd.png) ;
		background-size:64px 64px;	
	}
	.pss-ressource-inc .ressources-cat-document{
	   background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-document-blanc-hd.png) ;
		background-size:64px 64px;	
	}	
	.pss-ressource-inc .ressources-cat-outil:hover{
	   background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-outil-bleu-hd.png);
	   background-size:64px 64px;	
	}
	.pss-ressource-inc .ressources-cat-outil{
	   background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-outil-blanc-hd.png);
	   background-size:64px 64px;	
	}	 

	/* Chiffres clefs */
	  
	.pss-cc-item-jeunesaccompagns{
	     background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-jeunes-accompagnes-hd.png);
		background-size:64px 64px;	
	}
	.pss-cc-item-organisations{
	    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-organisations-hd.png);
		background-size:64px 64px;	
	}
	.pss-cc-item-projets{
	    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-projets-hd.png) ;
		background-size:64px 64px;	
	}
	.pss-cc-item-vnements{
	    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-evenements-hd.png);
		background-size:64px 64px;	
	}


	/* Accueil profils */
	 
	.pss_va_item-Entreprises{
	    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-entreprise-bleu-hd.png);
	    background-size:200px 200px;	
	}
	.pss_va_item-Entreprises:hover{
	    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-entreprise-rouge-hd.png);
		background-size:200px 200px;	

	}

	.pss_va_item-Associations{
	    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-association-bleu-hd.png);
	    background-size:200px 200px;	

	}
	.pss_va_item-Associations:hover{
	    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-association-rouge-hd.png);
	    background-size:200px 200px;	

	}  

	.pss_va_item-Enseignants{
	    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-enseignant-bleu-hd.png);
	    background-size:200px 200px;
	}
	.pss_va_item-Enseignants:hover{
	    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-enseignant-rouge-hd.png);
	    background-size:200px 200px;
	}
	.pss_va_item-Jeunes{
	    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-jeune-bleu-hd.png);
	    background-size:200px 200px;
	}
	.pss_va_item-Jeunes:hover{
	    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-jeune-rouge-hd.png);
	}

	.pss_va_item-Collectivitslocales{
	    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-collectivite-locale-bleu-hd.png);
	    background-size:200px 200px;
	}
	.pss_va_item-Collectivitslocales:hover{
	    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-collectivite-locale-rouge-hd.png);
	    background-size:200px 200px;
	}

	.pss_va_item-Citoyens{
	    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-citoyen-bleu-hd.png);
	    background-size:200px 200px;
	}
	.pss_va_item-Citoyens:hover{
	    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-citoyen-rouge-hd.png);
	    background-size:200px 200px;
	}



	/* social networks */

	.social-list .sl-twitter a{
	 	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/twitter/pictogramme-pss-rs-twitter-blanc-hd.png)  ;
	}
	.social-list .sl-twitter a:hover{
	   	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/twitter/pictogramme-pss-rs-twitter-bleu-hd.png)  ;
	}

	.social-list .sl-fb a{
		background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/facebook/pictogramme-pss-rs-facebook-blanc-hd.png)  ;  
	}
	.social-list .sl-fb a:hover{
	  	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/facebook/pictogramme-pss-rs-facebook-bleu-hd.png)  ;
	}
	.social-list .sl-insta a{
	  	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/instagram/pictogramme-pss-rs-instagram-blanc-hd.png);
	}
	.social-list .sl-insta a:hover{
	   background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/instagram/pictogramme-pss-rs-instagram-bleu-hd.png) ;

	}
	.social-list .sl-google a{
	    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/google/pictogramme-pss-rs-google-blanc-hd.png) ;
	}
	.social-list .sl-google a:hover{
	     background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/google/pictogramme-pss-rs-google-bleu-hd.png) ;
	}



}
